Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5618

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-5618
Last Modified 17 Dec 2008 12:00:00
Published 16 Dec 2008 09:30:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5618

Summary

imudp in rsyslog 4.x before 4.1.2, 3.21 before 3.21.9 beta, and 3.20 before 3.20.2 generates a message even when it is sent by an unauthorized sender, which allows remote attackers to cause a denial of service (disk consumption) via a large number of spurious messages.

Vulnerable Systems

Application

  • Rsyslog 3.12.1

  • Rsyslog 3.20.0

  • Rsyslog 4.1.0

  • Rsyslog 4.1.1


References

CONFIRM - http://www.rsyslog.com/Topic4.phtml


Last Updated: 27 May 2016 10:48:52